
/* ****************** 1칸 레이아웃  ****************** */

.layout_77703_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_77703_ > div:after {content:''; display:block; clear:both;}
.layout_77703_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77703_ {}
}

/* ****************** 이미지  ****************** */

.img_77702_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77702_ * {box-sizing:border-box;}
.img_77702_ a {display:block; text-decoration:none;}
.img_77702_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_82837_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_82837_ * {box-sizing:border-box;}
.img_82837_ a {display:block; text-decoration:none;}
.img_82837_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_77706_ {display:block; position:relative; width:100%; height:3px;}
.solid_line_77706_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:3px solid #000000;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77704_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_77705_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77705_ * {box-sizing:border-box;}
.img_77705_ a {display:block; text-decoration:none;}
.img_77705_ img {max-width:100%; vertical-align:top;}
